import 'package:get/get.dart';
import 'package:tone_snap/modules/sideb/play_page/play_page_controller.dart';

class PlayPageBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => PlayPageController());
  }
}
